%define module_name 	Tk-TableMatrix

Summary: Tk-TableMatrix perl module
Summary(ru_RU.UTF-8): Модуль Tk-TableMatrix для языка Perl
Name: perl-%module_name
Version: 1.1
Release: alt1
License: GPL or Artistic
Group: Development/Perl
Url: http://search.cpan.org/dist/%module_name
Source0: http://cpan.org/authors/id/C/CE/CERNEY/%module_name-%version.tar.bz2
AutoReqProv: yes, perl
BuildRequires: dmtr40in-fonts fontconfig freetype2 perl-Encode perl-Tk-devel perl-devel univga-fonts-bitmap val-fonts-ttf xorg-x11-Xvfb xorg-x11-devel-static xorg-x11-libs xorg-x11-locales xorg-x11-misc-fonts xorg-x11-server-common

%description
Tk::TableMatrix is a table/matrix widget extension to perl/tk
for displaying data in a table (or spreadsheet) format.

%description -l ru_RU.UTF-8
Модуль Tk::TableMatrix - расширение набора элементов графического интерфейса 
Tk для отображения данных в форме таблицы.

%package devel
Summary: Tk::TableMatrix modules for Perl (development package)
Summary(ru_RU.UTF-8): Модуль Tk::TableMatrix для языка Perl (файлы для разработчиков)
Group: Development/C
Requires: %name = %version

%description devel
Tk::TableMatrix is a table/matrix widget extension to perl/tk
for displaying data in a table (or spreadsheet) format.

This is the development package.

%description devel -l ru_RU.UTF-8
Модуль Tk::TableMatrix - расширение набора элементов графического интерфейса 
Tk для отображения данных в форме таблицы.

Этот пакет содержит файлы, необходимые для написания программ, использующих 
этот модуль.

%prep
%setup -q -n %module_name-%version

%build
%ifndef _build_display
%def_without test
%endif
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendorarch/Tk/TableMatrix.*
%perl_vendorarch/Tk/TableMatrix
%perl_vendorarch/auto/Tk/*
%_mandir/*/*

%files devel
%doc README Changes
%perl_vendorarch/Tk/pTk/*.h

%changelog
* Sat Mar 26 2005 Vyacheslav Dikonov <slava@altlinux.ru> 1.1-alt1
- ALTLinux build
